uuid: 11d68bf6-9217-4a9a-849d-0fcf50b4193f
langcode: en
status: true
dependencies:
  config:
    - image.style.d01_standard
    - image.style.d03_standard
  module:
    - varbase_media
_core:
  default_config_hash: xcxbA1W97AGMYLJ2ccxAYAXa2TE4TTu2GBGCAMEszek
id: d01_standard
label: 'Display 01 responsive standard 16:9'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d03_standard
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d01_standard
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d01_standard
